color: null
description: null
fieldLayouts:
  098496ea-221c-4abe-8d21-a0b252ff87eb:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-10-08T20:57:13+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: abf0bebb-104f-4650-83d6-4dd61ea839ca
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 895da472-c725-4380-807c-8fe877219858
        userCondition: null
handle: jobPosition
hasTitleField: true
icon: user-doctor
name: 'Job Position'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
